[DM-Altair UTUIDataProvider_MapInfo]
MapName=DM-Altair
FriendlyName=Altair
NumPlayers=2 to 6 players          Author: HD4850
PreviewImageMarkup=<Images:DM-Altair.ScreenShot>
Description=After the "Liandri" bought from "Izanagi" rights to build portals orbit, it began to build its own for the delivery of goods and colonists on Taryde. Portal "Altair" is still under construction, but the receiving station is already prepared, but without it no one portal will not work.